# Installation
> composer require intergo/user-callback-client


## Usage

https://intergo.atlassian.net/wiki/spaces/ES/pages/2469003291/User+Callback+Service

```php
<?php

$sendCallbackData = new SendCallbackData();
$sendCallbackData->callback_url = 'http://customer-url.com';
$sendCallbackData->user_id = 1234; //The Auth user ID
$sendCallbackData->payload = [
  'key' => 'value'
  ....
];

UserCallbackManager::send($sendCallbackData)
```